.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-676cfbcc-adf6-9a69-6b2a-acd5964d3170 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-676cfbcc-adf6-9a69-6b2a-acd5964d3170) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b7ae76c-a1bd-3471-96c2-c29299b6f769 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b7ae76c-a1bd-3471-96c2-c29299b6f769) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ff2746d-a83d-1c6f-5df5-5527e47f384d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ff2746d-a83d-1c6f-5df5-5527e47f384d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a93f82de-89a4-1eb2-353f-daf246381c0a {
background-color: rgb(255, 255, 255) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a93f82de-89a4-1eb2-353f-daf246381c0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ad28eb0-ec62-6e49-f208-006f854e0153 {
background-color: rgb(255, 255, 255) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ad28eb0-ec62-6e49-f208-006f854e0153) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8cc07948-2bb0-ba79-bbea-443b8fc8b18b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cc07948-2bb0-ba79-bbea-443b8fc8b18b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90f49b63-1290-48c1-c8cd-e30527c12eb3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90f49b63-1290-48c1-c8cd-e30527c12eb3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2823ee29-c545-b729-9a79-0bbc148e03b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2823ee29-c545-b729-9a79-0bbc148e03b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bbc07d83-34c0-ad37-6733-0961fdfaffe4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bbc07d83-34c0-ad37-6733-0961fdfaffe4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b9953ff-beeb-8f6e-944d-04c35975dbb2 {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b9953ff-beeb-8f6e-944d-04c35975dbb2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd77e721-24a5-f06d-6df1-c881d5d97f4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd77e721-24a5-f06d-6df1-c881d5d97f4e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
